×
Find plugins

Reqtify
0.9.8Minimum Jenkins requirement: 2.138.4ID: reqtify

Installs: 19
Last released: a month ago
Maintainers
Dassault Systèmes
Documentation for this plugin is here: https://wiki.jenkins.io/display/JENKINS/Reqtify+Plugin
ArchivesGet past versions
Links
Labels